Bug 841893 - Ping should try all servers in server list.
Ping should try all servers in server list.
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity high
: ER1
: 6.0.1
Assigned To: Tristan Tarrant
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 09:49 EDT by Tristan Tarrant
Modified: 2014-03-17 00:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In JBoss Data Grid 6.0.0 HotRod clients attempting to retrieve topology information using the protocol's PING message from a non-functional server would fail immediately without retrying. This issue has been resolved and the clients will retry the failed PING operation.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2140 Major Resolved Ping should try all servers in server list. 2017-04-25 22:01 EDT

  None (edit)
Comment 1 Michal Linhard 2012-07-27 09:53:37 EDT
Verified for 6.0.1.ER1

Note You need to log in before you can comment on or make changes to this bug.